FolksDummy.PersonaStore.update_trust_level – folks-dummy Reference Manual

# update_trust_level

## Description:

public void update_trust_level (PersonaStoreTrust trust_level)

Update the Folks.PersonaStore.trust_level property.

Backend method for use by test code to simulate a backing-store-driven change in the Folks.PersonaStore.trust_level property.

## Parameters:

trust_level | new value for the property

## Since:

0.9.7